過去ログ表示


過去ログ 161 を表示

トピック内全 13 記事中の 1 〜 10 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0] [1]

更新のインストールのトラブル
(#25422) このトピック中1番目の投稿
(環境: WinXP SP2/Firefox1.0.6)

Firefox の更新、更新のインストールの際に

「Firefox は (パッケージにふくまれる) install-***.rdf が正しくないため、インストールできませんでした。この問題を作者に報告してください。」

と言う表示が出て、更新できませんでした。
何度か更新しようとしたのですが、毎回この表示が出てしまいます。
どうしたら良いでしょうか?
おわかりの方が居られましたら、よろしくお願いします。

Re[1]: 更新のインストールのトラブル
(#25423) このトピック中2番目の投稿
(環境: WinXP SP2/seamonkey1.0a)

> 何度か更新しようとしたのですが、毎回この表示が出てしまいます。

何を更新しようとしているのでしょうか?
Firefox本体?拡張機能?

Re[1]: 更新のインストールのトラブル
(#25424) このトピック中3番目の投稿
(環境: WinXP SP2/Firefox1.0.7/Thunderbird1.0.6)

> Firefox の更新、更新のインストールの際に
>
> 「Firefox は (パッケージにふくまれる) install-***.rdf が正しくないため、インストールできませんでした。この問題を作者に報告してください。」
>
> と言う表示が出て、更新できませんでした。

原因については分かりかねますので、詳しい方の回答を期待するとして、現在インストールしてあるバージョン(1.0.6)を一度アンインストールしてから新しいバージョン(1.0.7)をインストールしてみたらどうなりますか?

アンインストールしてもプロファイルデータ(ブックマークなど)は削除されませんので、安心してアンインストールしてください。なお、アンインストール時に『プログラムフォルダを残すか?』みたいなダイアログが表示される場合がありますが、プラグイン(Flash など)を残す場合は、ダイアログに従って残すようにしてください。

アンインストール後は念のため再起動してから新しいバージョンをインストールしてください。また TEMP フォルダ(通常は c:\Document and Settings\ログオンユーザー名\Local Settings\Temp)の中に古いバージョンの Firefox 関連のインストーラー一時ファイルが残っているとインストールがうまくいかない事がありますので、それも確認して、残っていたら再起動前でも再起動後でもいいですから削除してください。どれを削除していいかわからない場合は、削除できるフォルダ・ファイルは全部削除しても構いません。なお、上記フォルダは隠しフォルダになっているので、フォルダのプロパティを変更しないと表示されません。

Re[1]: 更新のインストールのトラブル
(#25425) このトピック中4番目の投稿
(環境: WinXP SP2/IE6)

> 「Firefox は (パッケージにふくまれる) install-***.rdf が正しくないため、>インストールできませんでした。この問題を作者に報告してください。」
↑ダウンロードで失敗してるかもしれません。再ダウンロードしてから試してみてください。

Re[2]: 更新のインストールのトラブル
(#25443) このトピック中5番目の投稿
(環境: WinXP SP2/Firefox1.0.6)

> > 何度か更新しようとしたのですが、毎回この表示が出てしまいます。
>
> 何を更新しようとしているのでしょうか?
> Firefox本体?拡張機能?

拡張機能とテーマです。
更新の通知の表示が出たので更新しようと思ったのですが、
うまくいきませんでした。

Re[2]: 更新のインストールのトラブル
(#25444) このトピック中6番目の投稿
(環境: WinXP SP2/Firefox1.0.6)

> > 「Firefox は (パッケージにふくまれる) install-***.rdf が正しくないため、>インストールできませんでした。この問題を作者に報告してください。」
> ↑ダウンロードで失敗してるかもしれません。再ダウンロードしてから試してみてください。

再度ダウンロードしようと思ったのですが、機能拡張の方は更新の確認で
「更新が見つかりませんでした。」と表示されます。
ところが後日、自動更新(画面右上の!)マークが表示されます。
テーマに関してのみは、更新ボタンで更新できました。

Re[2]: 更新のインストールのトラブル
(#25445) このトピック中7番目の投稿
(環境: WinXP SP2/Firefox1.0.6)

> > Firefox の更新、更新のインストールの際に
>>
>>「Firefox は (パッケージにふくまれる) install-***.rdf が正しくないため、インストールできませんでした。この問題を作者に報告してください。」
>>
>>と言う表示が出て、更新できませんでした。
>
> 原因については分かりかねますので、詳しい方の回答を期待するとして、現在インストールしてあるバージョン(1.0.6)を一度アンインストールしてから新しいバージョン(1.0.7)をインストールしてみたらどうなりますか?
>
> アンインストールしてもプロファイルデータ(ブックマークなど)は削除されませんので、安心してアンインストールしてください。なお、アンインストール時に『プログラムフォルダを残すか?』みたいなダイアログが表示される場合がありますが、プラグイン(Flash など)を残す場合は、ダイアログに従って残すようにしてください。
>
> アンインストール後は念のため再起動してから新しいバージョンをインストールしてください。また TEMP フォルダ(通常は c:\Document and Settings\ログオンユーザー名\Local Settings\Temp)の中に古いバージョンの Firefox 関連のインストーラー一時ファイルが残っているとインストールがうまくいかない事がありますので、それも確認して、残っていたら再起動前でも再起動後でもいいですから削除してください。どれを削除していいかわからない場合は、削除できるフォルダ・ファイルは全部削除しても構いません。なお、上記フォルダは隠しフォルダになっているので、フォルダのプロパティを変更しないと表示されません。

詳しく有り難うございます。
何とかやってみます。
特に気になる機能拡張で、Forecastfoxの日本語バージョンのものから、
更新すると次の起動後にFirefoxの下部にエラーの通知が出てしまいます。
結局削除してから、前のものを再インストールしています。
何か関連があるのかも知れません。

Re[3]: 更新のインストールのトラブル
(#25446) このトピック中8番目の投稿
(環境: WinXP SP2/seamonkey1.0a)

> 拡張機能とテーマです。
> 更新の通知の表示が出たので更新しようと思ったのですが、
> うまくいきませんでした。


ものによっては、上書き更新すると不具合が出るものもあるようです。
(作者のサイトに書かれている場合があります。)
また、作成ミスなどで不具合が出る場合もあるようですので、適宜作者のサイトで確認してみてください。

それから、テーマと拡張のサイト
https://addons.mozilla.org/?application=firefox
からインストールすると不具合が起こることがごく稀にあるようです。
作者のサイトがあれば、そちらからダウンロードしてインストールしてみてください。

Re[3]: 更新のインストールのトラブル
(#25451) このトピック中9番目の投稿
(環境: WinXP SP2/Firefox1.0.7/Thunderbird1.0.6)

> 特に気になる機能拡張で、Forecastfoxの日本語バージョンのものから、
> 更新すると次の起動後にFirefoxの下部にエラーの通知が出てしまいます。

拡張の更新だったんですね。それじゃ今回のアドバイスは忘れてください。ただし、Forefox 本体の更新時に不具合が出たときには参考にしてみてください。

Re[4]: 更新のインストールのトラブル
(#25464) このトピック中10番目の投稿
(環境: WinXP SP2/Firefox1.0.7)

> > 特に気になる機能拡張で、Forecastfoxの日本語バージョンのものから、
>>更新すると次の起動後にFirefoxの下部にエラーの通知が出てしまいます。
>
> 拡張の更新だったんですね。それじゃ今回のアドバイスは忘れてください。ただし、Forefox 本体の更新時に不具合が出たときには参考にしてみてください。

アドバイス、有り難うございます。
Firefoxを1.0.7にしてみました。テーマの更新はうまくできるようなのですが、
やはりForecastfoxだけはうまく更新できません。
「XML パースエラー:定義されていない実体が使用されています..」
という表示が出てしまいます。


[ 次のトピック内容10件 ]
このトピックの全ページ / [0] [1]

返信不可


- Child Tree -